mina-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Olivier Voortman (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (FTPSERVER-448) Upgrade to MINA 2.0.7
Date Sat, 31 Aug 2013 07:57:51 GMT

     [ https://issues.apache.org/jira/browse/FTPSERVER-448?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Olivier Voortman updated FTPSERVER-448:
---------------------------------------

    Description: 
I had a few bugs using FtpServer with newer version of Mina, seems I can't reproduce those
though ;-)

FtpServer should be tested against 2.0.7 and mina dependency upgraded.

  was:
FtpServer seems incompatible with newer version of Mina.

Mina dependency should be upgraded so we don't have to play with exclusion when configuring
project.

For example, Apache SSHD pulls MINA 2.0.7 which breaks FtpServer.

    
> Upgrade to MINA 2.0.7
> ---------------------
>
>                 Key: FTPSERVER-448
>                 URL: https://issues.apache.org/jira/browse/FTPSERVER-448
>             Project: FtpServer
>          Issue Type: Improvement
>    Affects Versions: 1.0.6
>            Reporter: Olivier Voortman
>            Priority: Minor
>             Fix For: 1.0.7
>
>
> I had a few bugs using FtpServer with newer version of Mina, seems I can't reproduce
those though ;-)
> FtpServer should be tested against 2.0.7 and mina dependency upgraded.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message